[
    {
        "productID": "com.bantu.sgzzyz.yb1",
        "channelProductID": "com.bantu.yjz.yb1",
        "type": 22,
        "price": 1,
        "message": "活动每日特惠-购买1元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb2",
        "channelProductID": "com.bantu.yjz.yb2",
        "type": 22,
        "price": 3,
        "message": "活动每日特惠-购买3元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb3",
        "channelProductID": "com.bantu.yjz.yb3",
        "type": 22,
        "price": 6,
        "message": "活动每日特惠-购买6元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb4",
        "channelProductID": "com.bantu.yjz.yb4",
        "type": 18,
        "price": 6,
        "message": "充值元宝-购买元宝60",
        "gameCoin": 60
    },
    {
        "productID": "com.bantu.sgzzyz.yb5",
        "channelProductID": "com.bantu.yjz.yb5",
        "type": 18,
        "price": 30,
        "message": "充值元宝-购买元宝300",
        "gameCoin": 300
    },
    {
        "productID": "com.bantu.sgzzyz.yb6",
        "channelProductID": "com.bantu.yjz.yb6",
        "type": 18,
        "price": 98,
        "message": "充值元宝-购买元宝980",
        "gameCoin": 980
    },
    {
        "productID": "com.bantu.sgzzyz.yb7",
        "channelProductID": "com.bantu.yjz.yb7",
        "type": 18,
        "price": 198,
        "message": "充值元宝-购买元宝1980",
        "gameCoin": 7980
    },
    {
        "productID": "com.bantu.sgzzyz.yb8",
        "channelProductID": "com.bantu.yjz.yb8",
        "type": 18,
        "price": 328,
        "message": "充值元宝-购买元宝3280",
        "gameCoin": 3280
    },
    {
        "productID": "com.bantu.sgzzyz.yb9",
        "channelProductID": "com.bantu.yjz.yb9",
        "type": 18,
        "price": 648,
        "message": "充值元宝-购买元宝6480",
        "gameCoin": 6480
    },
    {
        "productID": "com.bantu.sgzzyz.yb10",
        "channelProductID": "com.bantu.yjz.yb10",
        "type": 19,
        "price": 30,
        "message": "充值月卡-豪华宝盒",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb11",
        "channelProductID": "com.bantu.yjz.yb11",
        "type": 20,
        "price": 98,
        "message": "充值月卡-至尊宝盒",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb12",
        "channelProductID": "com.bantu.yjz.yb12",
        "type": 16,
        "price": 12,
        "message": "充值限定-每日特惠礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb13",
        "channelProductID": "com.bantu.yjz.yb13",
        "type": 16,
        "price": 98,
        "message": "充值限定-每日点将礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb14",
        "channelProductID": "com.bantu.yjz.yb14",
        "type": 16,
        "price": 68,
        "message": "充值限定-每日求贤礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb15",
        "channelProductID": "com.bantu.yjz.yb15",
        "type": 16,
        "price": 30,
        "message": "充值限定-每日经验礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb16",
        "channelProductID": "com.bantu.yjz.yb16",
        "type": 16,
        "price": 30,
        "message": "充值限定-每日镔铁礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb17",
        "channelProductID": "com.bantu.yjz.yb17",
        "type": 16,
        "price": 30,
        "message": "充值限定-每日图纸礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb18",
        "channelProductID": "com.bantu.yjz.yb18",
        "type": 17,
        "price": 328,
        "message": "充值限定-每周觉醒礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb19",
        "channelProductID": "com.bantu.yjz.yb19",
        "type": 17,
        "price": 198,
        "message": "充值限定-每周自选礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb20",
        "channelProductID": "com.bantu.yjz.yb20",
        "type": 17,
        "price": 98,
        "message": "充值限定-每周皮肤礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb21",
        "channelProductID": "com.bantu.yjz.yb21",
        "type": 17,
        "price": 68,
        "message": "充值限定-每周好感度礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb22",
        "channelProductID": "com.bantu.yjz.yb22",
        "type": 15,
        "price": 98,
        "message": "充值新手限定-武将任选福包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb23",
        "channelProductID": "com.bantu.yjz.yb23",
        "type": 15,
        "price": 198,
        "message": "充值新手限定-新手限定-神兵任选福包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb24",
        "channelProductID": "com.bantu.yjz.yb24",
        "type": 15,
        "price": 198,
        "message": "充值新手限定-无双觉醒福包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb25",
        "channelProductID": "com.bantu.yjz.yb25",
        "type": 13,
        "price": 198,
        "message": "自选商店-直购精选货架",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb26",
        "channelProductID": "com.bantu.yjz.yb26",
        "type": 13,
        "price": 648,
        "message": "自选商店-直购甄选货架",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb27",
        "channelProductID": "com.bantu.yjz.yb27",
        "type": 5,
        "price": 198,
        "message": "活动-高级签到",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28",
        "channelProductID": "com.bantu.yjz.yb28",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29",
        "channelProductID": "com.bantu.yjz.yb29",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30",
        "channelProductID": "com.bantu.yjz.yb30",
        "type": 11,
        "price": 98,
        "message": "梦魇成长基金",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb31",
        "channelProductID": "com.bantu.yjz.yb31",
        "type": 22,
        "price": 60,
        "message": "活动每日特惠-购买7天",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb32",
        "channelProductID": "com.bantu.yjz.yb32",
        "type": 23,
        "price": 98,
        "message": "神州求贤令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb33",
        "channelProductID": "com.bantu.yjz.yb33",
        "type": 23,
        "price": 328,
        "message": "五品天晶礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34",
        "channelProductID": "com.bantu.yjz.yb34",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-图纸任选礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb35",
        "channelProductID": "com.bantu.yjz.yb35",
        "type": 2,
        "price": 198,
        "message": "高级签到",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb36",
        "channelProductID": "com.bantu.yjz.yb36",
        "type": 22,
        "price": 60,
        "message": "活动每日特惠-一次性买7天",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-1",
        "channelProductID": "com.bantu.yjz.yb28.1",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-2",
        "channelProductID": "com.bantu.yjz.yb28.2",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-3",
        "channelProductID": "com.bantu.yjz.yb28.3",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-4",
        "channelProductID": "com.bantu.yjz.yb28.4",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-5",
        "channelProductID": "com.bantu.yjz.yb28.5",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-6",
        "channelProductID": "com.bantu.yjz.yb28.6",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-7",
        "channelProductID": "com.bantu.yjz.yb28.7",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-8",
        "channelProductID": "com.bantu.yjz.yb28.8",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-9",
        "channelProductID": "com.bantu.yjz.yb28.9",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-10",
        "channelProductID": "com.bantu.yjz.yb28.10",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-1",
        "channelProductID": "com.bantu.yjz.yb29.1",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-2",
        "channelProductID": "com.bantu.yjz.yb29.2",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-3",
        "channelProductID": "com.bantu.yjz.yb29.3",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-4",
        "channelProductID": "com.bantu.yjz.yb29.4",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-5",
        "channelProductID": "com.bantu.yjz.yb29.5",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-6",
        "channelProductID": "com.bantu.yjz.yb29.6",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-7",
        "channelProductID": "com.bantu.yjz.yb29.7",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-8",
        "channelProductID": "com.bantu.yjz.yb29.8",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-9",
        "channelProductID": "com.bantu.yjz.yb29.9",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-10",
        "channelProductID": "com.bantu.yjz.yb29.10",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-1",
        "channelProductID": "com.bantu.yjz.yb30.1",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-2",
        "channelProductID": "com.bantu.yjz.yb30.2",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-3",
        "channelProductID": "com.bantu.yjz.yb30.3",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-4",
        "channelProductID": "com.bantu.yjz.yb30.4",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-5",
        "channelProductID": "com.bantu.yjz.yb30.5",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-6",
        "channelProductID": "com.bantu.yjz.yb30.6",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-7",
        "channelProductID": "com.bantu.yjz.yb30.7",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-8",
        "channelProductID": "com.bantu.yjz.yb30.8",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-9",
        "channelProductID": "com.bantu.yjz.yb30.9",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-10",
        "channelProductID": "com.bantu.yjz.yb30.10",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb37-1",
        "channelProductID": "com.bantu.yjz.yb37.1",
        "type": 33,
        "price": 98,
        "message": "春节节日活动-节日物资装备提升礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb37-2",
        "channelProductID": "com.bantu.yjz.yb37.2",
        "type": 33,
        "price": 98,
        "message": "春节节日活动-节日物资装备晋升礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb38",
        "channelProductID": "com.bantu.yjz.yb38",
        "type": 42,
        "price": 68,
        "message": "夕蕊令",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb39",
        "channelProductID": "com.bantu.yjz.yb39",
        "type": 15,
        "price": 6,
        "message": "萌新限定-点将令*5",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb40",
        "channelProductID": "com.bantu.yjz.yb40",
        "type": 15,
        "price": 12,
        "message": "萌新限定-点将令*10",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb41",
        "channelProductID": "com.bantu.yjz.yb41",
        "type": 15,
        "price": 30,
        "message": "萌新限定-经验书礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb43",
        "channelProductID": "com.bantu.yjz.yb43",
        "type": 15,
        "price": 68,
        "message": "萌新限定-镔铁礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb44",
        "channelProductID": "com.bantu.yjz.yb44",
        "type": 15,
        "price": 98,
        "message": "萌新限定-黄金礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb46",
        "channelProductID": "com.bantu.yjz.yb46",
        "type": 15,
        "price": 198,
        "message": "萌新限定-钻石礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb47",
        "channelProductID": "com.bantu.yjz.yb47",
        "type": 15,
        "price": 328,
        "message": "萌新限定-至尊礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb48",
        "channelProductID": "com.bantu.yjz.yb48",
        "type": 15,
        "price": 648,
        "message": "萌新限定-皇者礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-1",
        "channelProductID": "com.bantu.yjz.yb34.1",
        "type": 24,
        "price": 6,
        "message": "限时-10级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-2",
        "channelProductID": "com.bantu.yjz.yb34.2",
        "type": 24,
        "price": 68,
        "message": "限时-20级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-3",
        "channelProductID": "com.bantu.yjz.yb34.3",
        "type": 24,
        "price": 68,
        "message": "限时-30级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-4",
        "channelProductID": "com.bantu.yjz.yb34.4",
        "type": 24,
        "price": 68,
        "message": "限时-40级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-5",
        "channelProductID": "com.bantu.yjz.yb34.5",
        "type": 24,
        "price": 68,
        "message": "限时-50级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-6",
        "channelProductID": "com.bantu.yjz.yb34.6",
        "type": 24,
        "price": 98,
        "message": "限时-60级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-7",
        "channelProductID": "com.bantu.yjz.yb34.7",
        "type": 24,
        "price": 128,
        "message": "限时-70级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-8",
        "channelProductID": "com.bantu.yjz.yb34.8",
        "type": 24,
        "price": 328,
        "message": "限时-80级礼包",
        "gameCoin": 0
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-65",
        "channelProductID": "com.bantu.yjz.yb34.65",
        "type": 24,
        "price": 328,
        "message": "限时-90级礼包",
        "gameCoin": 0
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-66",
        "channelProductID": "com.bantu.yjz.yb34.66",
        "type": 24,
        "price": 328,
        "message": "限时-100级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-9",
        "channelProductID": "com.bantu.yjz.yb34.9",
        "type": 24,
        "price": 328,
        "message": "限时-超值自选点将礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-10",
        "channelProductID": "com.bantu.yjz.yb34.10",
        "type": 24,
        "price": 648,
        "message": "限时-豪华自选点将礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-11",
        "channelProductID": "com.bantu.yjz.yb34.11",
        "type": 24,
        "price": 30,
        "message": "限时-30元点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-12",
        "channelProductID": "com.bantu.yjz.yb34.12",
        "type": 24,
        "price": 68,
        "message": "限时-68元点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-13",
        "channelProductID": "com.bantu.yjz.yb34.13",
        "type": 24,
        "price": 98,
        "message": "限时-98元点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-14",
        "channelProductID": "com.bantu.yjz.yb34.14",
        "type": 24,
        "price": 128,
        "message": "限时-128元点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-15",
        "channelProductID": "com.bantu.yjz.yb34.15",
        "type": 24,
        "price": 328,
        "message": "限时-328元点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-16",
        "channelProductID": "com.bantu.yjz.yb34.16",
        "type": 24,
        "price": 648,
        "message": "限时-648元点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-17",
        "channelProductID": "com.bantu.yjz.yb34.17",
        "type": 24,
        "price": 68,
        "message": "限时-虎符礼包1",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-18",
        "channelProductID": "com.bantu.yjz.yb34.18",
        "type": 24,
        "price": 98,
        "message": "限时-虎符礼包2",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-19",
        "channelProductID": "com.bantu.yjz.yb34.19",
        "type": 24,
        "price": 128,
        "message": "限时-虎符礼包3",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-20",
        "channelProductID": "com.bantu.yjz.yb34.20",
        "type": 24,
        "price": 6,
        "message": "限时-6元第一章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-21",
        "channelProductID": "com.bantu.yjz.yb34.21",
        "type": 24,
        "price": 30,
        "message": "限时-30元第一章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-22",
        "channelProductID": "com.bantu.yjz.yb34.22",
        "type": 24,
        "price": 68,
        "message": "限时-68元第一章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-23",
        "channelProductID": "com.bantu.yjz.yb34.23",
        "type": 24,
        "price": 12,
        "message": "限时-68元第二章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-24",
        "channelProductID": "com.bantu.yjz.yb34.24",
        "type": 24,
        "price": 68,
        "message": "限时-68元第二章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-25",
        "channelProductID": "com.bantu.yjz.yb34.25",
        "type": 24,
        "price": 98,
        "message": "限时-98元第二章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-26",
        "channelProductID": "com.bantu.yjz.yb34.26",
        "type": 24,
        "price": 30,
        "message": "限时-30元第三章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-27",
        "channelProductID": "com.bantu.yjz.yb34.27",
        "type": 24,
        "price": 68,
        "message": "限时-68元第三章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-28",
        "channelProductID": "com.bantu.yjz.yb34.28",
        "type": 24,
        "price": 98,
        "message": "限时-98元第三章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-29",
        "channelProductID": "com.bantu.yjz.yb34.29",
        "type": 24,
        "price": 30,
        "message": "限时-30元第四章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-30",
        "channelProductID": "com.bantu.yjz.yb34.30",
        "type": 24,
        "price": 68,
        "message": "限时-68元第四章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-31",
        "channelProductID": "com.bantu.yjz.yb34.31",
        "type": 24,
        "price": 198,
        "message": "限时-198元第四章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-32",
        "channelProductID": "com.bantu.yjz.yb34.32",
        "type": 24,
        "price": 30,
        "message": "限时-30元第五章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-33",
        "channelProductID": "com.bantu.yjz.yb34.33",
        "type": 24,
        "price": 68,
        "message": "限时-68元第五章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-34",
        "channelProductID": "com.bantu.yjz.yb34.34",
        "type": 24,
        "price": 198,
        "message": "限时-198元第五章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-35",
        "channelProductID": "com.bantu.yjz.yb34.35",
        "type": 24,
        "price": 30,
        "message": "限时-30元第六章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-36",
        "channelProductID": "com.bantu.yjz.yb34.36",
        "type": 24,
        "price": 68,
        "message": "限时-68元第六章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-37",
        "channelProductID": "com.bantu.yjz.yb34.37",
        "type": 24,
        "price": 198,
        "message": "限时-198元第六章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-38",
        "channelProductID": "com.bantu.yjz.yb34.38",
        "type": 24,
        "price": 30,
        "message": "限时-30元第七章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-39",
        "channelProductID": "com.bantu.yjz.yb34.39",
        "type": 24,
        "price": 68,
        "message": "限时-68元第七章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-40",
        "channelProductID": "com.bantu.yjz.yb34.40",
        "type": 24,
        "price": 198,
        "message": "限时-198元第七章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-41",
        "channelProductID": "com.bantu.yjz.yb34.41",
        "type": 24,
        "price": 30,
        "message": "限时-PVP排名1000名礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-42",
        "channelProductID": "com.bantu.yjz.yb34.42",
        "type": 24,
        "price": 30,
        "message": "限时-PVP排名500名礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-43",
        "channelProductID": "com.bantu.yjz.yb34.43",
        "type": 24,
        "price": 30,
        "message": "限时-PVP排名100名礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-44",
        "channelProductID": "com.bantu.yjz.yb34.44",
        "type": 24,
        "price": 68,
        "message": "限时-PVP排名50名礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-45",
        "channelProductID": "com.bantu.yjz.yb34.45",
        "type": 24,
        "price": 98,
        "message": "限时-PVP排名20名礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-46",
        "channelProductID": "com.bantu.yjz.yb34.46",
        "type": 24,
        "price": 128,
        "message": "限时-PVP排名30名礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-47",
        "channelProductID": "com.bantu.yjz.yb34.47",
        "type": 24,
        "price": 128,
        "message": "限时-PVP排名30名礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-48",
        "channelProductID": "com.bantu.yjz.yb34.48",
        "type": 24,
        "price": 30,
        "message": "限时-精炼10级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-49",
        "channelProductID": "com.bantu.yjz.yb34.49",
        "type": 24,
        "price": 68,
        "message": "限时-精炼25级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-50",
        "channelProductID": "com.bantu.yjz.yb34.50",
        "type": 24,
        "price": 198,
        "message": "限时-精炼49级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-51",
        "channelProductID": "com.bantu.yjz.yb34.51",
        "type": 24,
        "price": 198,
        "message": "限时-精炼75级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-52",
        "channelProductID": "com.bantu.yjz.yb34.52",
        "type": 24,
        "price": 198,
        "message": "限时-精炼99级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-53",
        "channelProductID": "com.bantu.yjz.yb34.53",
        "type": 24,
        "price": 198,
        "message": "限时-精炼125级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-54",
        "channelProductID": "com.bantu.yjz.yb34.54",
        "type": 24,
        "price": 198,
        "message": "限时-精炼149级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-55",
        "channelProductID": "com.bantu.yjz.yb34.55",
        "type": 24,
        "price": 198,
        "message": "限时-精炼175级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-56",
        "channelProductID": "com.bantu.yjz.yb34.56",
        "type": 24,
        "price": 648,
        "message": "限时-精炼199级礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-57",
        "channelProductID": "com.bantu.yjz.yb34.57",
        "type": 24,
        "price": 98,
        "message": "限时-超值拍卖礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-58",
        "channelProductID": "com.bantu.yjz.yb34.58",
        "type": 24,
        "price": 128,
        "message": "限时-精选拍卖礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb49",
        "channelProductID": "com.bantu.yjz.yb49",
        "type": 33,
        "price": 6,
        "message": "转盘-超值6元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb50",
        "channelProductID": "com.bantu.yjz.yb50",
        "type": 33,
        "price": 30,
        "message": "转盘-超值30元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb51",
        "channelProductID": "com.bantu.yjz.yb51",
        "type": 33,
        "price": 98,
        "message": "转盘-超值98元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb52",
        "channelProductID": "com.bantu.yjz.yb52",
        "type": 33,
        "price": 198,
        "message": "转盘-超值198元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb53",
        "channelProductID": "com.bantu.yjz.yb53",
        "type": 33,
        "price": 328,
        "message": "转盘-超值328元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb54",
        "channelProductID": "com.bantu.yjz.yb54",
        "type": 33,
        "price": 648,
        "message": "转盘-超值648元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb55",
        "channelProductID": "com.bantu.yjz.yb55",
        "type": 23,
        "price": 30,
        "message": "每日先秦残币礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb56",
        "channelProductID": "com.bantu.yjz.yb56",
        "type": 23,
        "price": 98,
        "message": "破虏先秦残币礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb57",
        "channelProductID": "com.bantu.yjz.yb57",
        "type": 23,
        "price": 198,
        "message": "镇北先秦残币礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb58",
        "channelProductID": "com.bantu.yjz.yb58",
        "type": 17,
        "price": 198,
        "message": "每周虎符礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb59",
        "channelProductID": "com.bantu.yjz.yb59",
        "type": 17,
        "price": 98,
        "message": "每周乾坤锁礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb60",
        "channelProductID": "com.bantu.yjz.yb60",
        "type": 17,
        "price": 98,
        "message": "每周天外陨金礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb61-1",
        "channelProductID": "com.bantu.yjz.yb61.1",
        "type": 44,
        "price": 98,
        "message": "商店",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb61-2",
        "channelProductID": "com.bantu.yjz.yb61.1",
        "type": 44,
        "price": 98,
        "message": "商店",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb61-3",
        "channelProductID": "com.bantu.yjz.yb61.1",
        "type": 44,
        "price": 98,
        "message": "商店",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb62",
        "channelProductID": "com.bantu.yjz.yb62",
        "type": 15,
        "price": 328,
        "message": "萌新限定-蜀锦礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb63-1",
        "channelProductID": "com.bantu.yjz.yb63.1",
        "type": 24,
        "price": 98,
        "message": "限时-大夫爵位礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb63-2",
        "channelProductID": "com.bantu.yjz.yb63.2",
        "type": 24,
        "price": 198,
        "message": "限时-五大夫爵位礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb63-3",
        "channelProductID": "com.bantu.yjz.yb63.3",
        "type": 24,
        "price": 198,
        "message": "限时-中更爵位礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb63-4",
        "channelProductID": "com.bantu.yjz.yb63.4",
        "type": 24,
        "price": 198,
        "message": "限时-驷车庶长爵位礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-1",
        "channelProductID": "com.bantu.yjz.yb64.1",
        "type": 24,
        "price": 98,
        "message": "限时-镇念塔100层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-2",
        "channelProductID": "com.bantu.yjz.yb64.2",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔200层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-3",
        "channelProductID": "com.bantu.yjz.yb64.3",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔300层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-4",
        "channelProductID": "com.bantu.yjz.yb64.4",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔400层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-5",
        "channelProductID": "com.bantu.yjz.yb64.5",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔500层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-6",
        "channelProductID": "com.bantu.yjz.yb64.6",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔600层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-7",
        "channelProductID": "com.bantu.yjz.yb64.7",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔700层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-8",
        "channelProductID": "com.bantu.yjz.yb64.8",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔800层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-9",
        "channelProductID": "com.bantu.yjz.yb64.9",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔900层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-10",
        "channelProductID": "com.bantu.yjz.yb64.10",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1000层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-11",
        "channelProductID": "com.bantu.yjz.yb64.11",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1100层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-12",
        "channelProductID": "com.bantu.yjz.yb64.12",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1200层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-13",
        "channelProductID": "com.bantu.yjz.yb64.13",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1300层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-14",
        "channelProductID": "com.bantu.yjz.yb64.14",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1400层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-15",
        "channelProductID": "com.bantu.yjz.yb64.15",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1500层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-16",
        "channelProductID": "com.bantu.yjz.yb64.16",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1600层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-17",
        "channelProductID": "com.bantu.yjz.yb64.17",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1700层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-18",
        "channelProductID": "com.bantu.yjz.yb64.18",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1800层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-19",
        "channelProductID": "com.bantu.yjz.yb64.19",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔1900层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-20",
        "channelProductID": "com.bantu.yjz.yb64.20",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2000层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-21",
        "channelProductID": "com.bantu.yjz.yb64.21",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2100层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-22",
        "channelProductID": "com.bantu.yjz.yb64.22",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2200层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-23",
        "channelProductID": "com.bantu.yjz.yb64.23",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2300层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-24",
        "channelProductID": "com.bantu.yjz.yb64.24",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2400层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-25",
        "channelProductID": "com.bantu.yjz.yb64.25",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2500层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-26",
        "channelProductID": "com.bantu.yjz.yb64.26",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2600层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-27",
        "channelProductID": "com.bantu.yjz.yb64.27",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2700层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-28",
        "channelProductID": "com.bantu.yjz.yb64.28",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2800层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-29",
        "channelProductID": "com.bantu.yjz.yb64.29",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔2900层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb64-30",
        "channelProductID": "com.bantu.yjz.yb64.30",
        "type": 24,
        "price": 198,
        "message": "限时-镇念塔3000层礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb65",
        "channelProductID": "com.bantu.yjz.yb65",
        "type": 23,
        "price": 328,
        "message": "辅国先秦残币礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb66",
        "channelProductID": "com.bantu.yjz.yb66",
        "type": 23,
        "price": 648,
        "message": "柱国先秦残币礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb67",
        "channelProductID": "com.bantu.yjz.yb67",
        "type": 16,
        "price": 198,
        "message": "充值限定-每日圣兽礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb68",
        "channelProductID": "com.bantu.yjz.yb68",
        "type": 33,
        "price": 6,
        "message": "新将点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb69",
        "channelProductID": "com.bantu.yjz.yb69",
        "type": 33,
        "price": 30,
        "message": "新将豪华点将令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb70",
        "channelProductID": "com.bantu.yjz.yb70",
        "type": 33,
        "price": 98,
        "message": "新将求贤令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb71",
        "channelProductID": "com.bantu.yjz.yb71",
        "type": 33,
        "price": 198,
        "message": "新将豪华求贤令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb72",
        "channelProductID": "com.bantu.yjz.yb72",
        "type": 33,
        "price": 328,
        "message": "新将至尊求贤令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb73",
        "channelProductID": "com.bantu.yjz.yb73",
        "type": 33,
        "price": 328,
        "message": "辅国觉醒石礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb74",
        "channelProductID": "com.bantu.yjz.yb74",
        "type": 33,
        "price": 98,
        "message": "擢迁令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb75",
        "channelProductID": "com.bantu.yjz.yb75",
        "type": 33,
        "price": 198,
        "message": "精选擢迁令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb76",
        "channelProductID": "com.bantu.yjz.yb76",
        "type": 33,
        "price": 328,
        "message": "豪华擢迁令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb77",
        "channelProductID": "com.bantu.yjz.yb77",
        "type": 33,
        "price": 648,
        "message": "至尊擢迁令礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb78",
        "channelProductID": "com.bantu.yjz.yb78",
        "type": 16,
        "price": 198,
        "message": "每日商品装备设计图礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb79",
        "channelProductID": "com.bantu.yjz.yb79",
        "type": 17,
        "price": 328,
        "message": "每周极品装备设计图礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb80",
        "channelProductID": "com.bantu.yjz.yb80",
        "type": 15,
        "price": 648,
        "message": "萌新极品图纸礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-59",
        "channelProductID": "com.bantu.yjz.yb34.59",
        "type": 24,
        "price": 6,
        "message": "限时-6元第一章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-60",
        "channelProductID": "com.bantu.yjz.yb34.60",
        "type": 24,
        "price": 12,
        "message": "限时-12元第二章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-61",
        "channelProductID": "com.bantu.yjz.yb34.61",
        "type": 24,
        "price": 30,
        "message": "限时-30元第三章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-62",
        "channelProductID": "com.bantu.yjz.yb34.62",
        "type": 24,
        "price": 68,
        "message": "限时-68元第四章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-63",
        "channelProductID": "com.bantu.yjz.yb34.63",
        "type": 24,
        "price": 98,
        "message": "限时-98元第五章通关礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-64",
        "channelProductID": "com.bantu.yjz.yb34.64",
        "type": 24,
        "price": 30,
        "message": "限时-20级礼包新",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb81",
        "channelProductID": "com.bantu.yjz.yb81",
        "type": 16,
        "price": 198,
        "message": "每日宝物礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb82",
        "channelProductID": "com.bantu.yjz.yb82",
        "type": 17,
        "price": 328,
        "message": "每周宝物礼包",
        "gameCoin": 1
    }
]